<?php
mt_srand();
$index = mt_rand(1, 9999);
include_once dirname(__FILE__) . '/elements/urlLanguage.php';

$params = $controller->getParams();
if (isset($params['menu']) && $params['menu'] === false && !empty($tpl['option_arr']['o_listing_page']))
{
	$listingPage = $tpl['option_arr']['o_listing_page'];
} else {
	$listingPage = $_SERVER['SCRIPT_NAME'];
}
?>
<div id="pjWrapperVacationRental">
	<?php
	include_once dirname(__FILE__) . '/elements/menu.php';
	?>
	<div class="container-fluid pjVrContainer">
		<?php
		include_once dirname(__FILE__) . '/elements/search.php';
		
		include_once dirname(__FILE__) . '/elements/list.php';
		
		include_once dirname(__FILE__) . '/elements/pagination.php';
		?>
	</div><!-- /.container-fluid pjVrContainer -->	
	
</div><!-- /#pjWrapper -->
	
<?php include_once dirname(__FILE__) . '/elements/loadjs.php';?>